@font-face {
  font-family: heiti;
  src: url("../font/simhei.ttf");
}
@font-face {
  font-family: jixiang;
  src: url("../font/z_t_q_x_y_j_x_s_.ttf");
}
.gzdtcon {
  width: 380px;
}
.gzdtlb {
  margin-top: 50px;
}
.tzggcon:last-child ul li {
  height: 30px;
  margin-top: 5px;
  line-height: 30px;
  padding-left: 18px;
  font-size: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.tzggcon:first-child ul li {
  font-size: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 30px;
  height: 30px;
  margin-top: 5px;
}
.tzggcon:last-child ul li a {
  color: #333333;
}
.tzggcon:last-child ul li:hover {
  color: #2175be;
}
.tzggcon:last-child ul li a:hover {
  color: #2175be;
}
.tzggcon:first-child ul li a {
  color: #333333;
}
.tzggcon:first-child ul li:hover {
  color: #2175be;
}
.tzggcon:first-child ul li a:hover {
  color: #2175be;
}
.tzggcon {
  margin-right: 40px;
}
.tzggcon:last-child {
  margin-right: 71px;
}
.tzggcon:first-child {
  margin-right: 87px;
}
.zxbslb {
  display: flex;
  justify-content: space-between;
}
.zxbslb ul li {
  width: 30%;
}
.syzblb:first-child {
  
}
.syzblb:first-child .keshi {
  display: flex;
  justify-content: space-around;
}
.syzblb:first-child .keshi li {
  color: white;
  background-color: #14aeea;
  font-size: 15px;
  width: 30%;
  text-align: center;
  padding: 0px;
}
.syzblb:first-child .keshi li:nth-child(1) {
  background-color: #ffb367;
}
.syzblb:first-child .keshi li:nth-child(3) {
  background-color: #b09ae5;
}
.syzblb:first-child .syzblb:last-child {
  margin-right: 20px;
}
.syzblb:first-child .contactBlock {
  margin-top: 10px;
}
.syzblb:first-child .contactBlock p {
  color: white;
  margin: 5px 0;
  width: 50%;
  height: 50px;
  font-size: 15px;
}
.syzblb:first-child .contactBlock p:nth-child(1) {
  background-color: #58c5bf;
}
.syzblb:first-child .contactBlock .chuzhangxinxiang {
  overflow: hidden;
}
.syzblb:first-child .contactBlock .chuzhangxinxiang p {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 0 20px;
}
.syzblb:first-child .contactBlock .baojindianhua {
  display: flex;
  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
}
.syzblb:first-child .contactBlock .baojindianhua div {
  width: 100%;
  margin: 6px 0;
}
.syzblb:first-child .contactBlock .baojindianhua div span {
  color: #F6F2D4;
  margin: 2px 0;
}
.syzblb:first-child .contactBlock .baojindianhua div:nth-child(1) {
  background-color: #0e62fe;
}
.syzblb:first-child .contactBlock .baojindianhua div:nth-child(2) {
  background-color: #1eaae8;
}
.syzblb:first-child .contactBlock .baojindianhua div:nth-child(3) {
  background-color: #1eaae8;
}
.syzblb:first-child .contactBlock .baojindianhua div:nth-child(4) {
  background-color: #1eaae8;
}
.syzblb:first-child .contactBlock .baojindianhua div p {
  padding: 2px 0;
  padding-left: 0px;
  height: 50px;
  width: 100%;
  background-color: transparent;
}
.zc {
  text-align: center;
}
.studentCard {
  margin-top: 20px;
}
.baoguan {
  border-radius: 5px;
  padding: 20px 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.swiper-container {
  width: 86%;
  height: 330px;
}
.swiper-container img {
  width: 100%;
  height: 100%;
}
.swiper-container2 {
  width: 50%;
  height: 250px;
  overflow: hidden;
}
.swiper-container2 img {
  width: 100%;
  height: 300px;
}
.syzbcon {
  padding-bottom: 0px;
  margin-top: 1px;
}
#sub_dh a {
  color: #fff!important;
}
.head {
  /* background: url(../images/33333.jpg) no-repeat; */
}
#picture-xinwen {
  margin-top: -50px;
}
.tzgglb ul {
  padding-top: 11px !important;
}
.head {
  height: 154px;
  background-color: #004ea2;
}
#nav {
  HEIGHT: 50px;
  width: 250%;
  padding: 0;
  -webkit-animation: nav-box 1s;
  animation: nav-box 1s;
  display: block;
  margin-top: 36px;
  /* z-index: 41000; */
  position: relative;
  background: #5584AC;
}
ul#sub_dh {
  margin-left: -22px;
}
li.dh1 {
  background-color: #5584AC;
}
#nav {
  display: flex;
  justify-content: space-around;
}
#nav .mainlevel ul {
  display: none;
  list-style: none;
  z-index: 909;
  width: 145px;
  top: 50px;
  position: absolute;
}
#nav .mainlevel ul li {
  width: 100%;
  height: 50px;
  font-size: 14px;
  background:#5584acc2;
  margin-bottom: 5px;
}
.tzgglb {
  height: 220px;
  overflow: scroll;
}
.tzgglb ul li {
  /* height: 51pxpx */
  /* ; */
  margin-top: 22px;
}
.tzgglb ul li {
  height: 13px;
  margin-top: 22px;
}
.swiper-container {
  width: 93%;
  height: 200px;
  margin-left: 0px;
}
.left_link {
  width: 360px;
}
.tzggcon:first-child {
  margin-right: 49px;
}
.gzdt-wz {
  width: 360px;
}
.tzgg-position {
  width: 350px;
}
.tzggcon:last-child {
  margin-right: 39px;
}
.gzdtcon {
  width: 370px;
}
.syzblb:first-child .contactBlock .baojindianhua div p {
  padding: 0 0;
  padding-top: 4px;
  padding-bottom: -4px;
  padding-left: 0px;
  height: 50px;
  width: 100%;
  text-align: center;
  background-color: transparent;
}
.main-wrap {
  margin-top: 2%;
}
.aqjy-ul li {
  height: 100px;
}
.aqjy-ul img {
  width: 100px;
  height: 80px;
  position: relative;
  float: left;
}
.aqjy-ul a {
  float: left;
  margin-left: 10px;
  position: relative;
}
.syzblb ul li {
  padding-left: 18px;
  background: url(../images1/sylbqdt.png) no-repeat left center;
  height: 30px;
  line-height: 30px;
  margin-top:10px;
}
.aqjy-ul {
  margin-top: 8px;
}
@media only screen and (min-width: 800px) and (max-width: 1650px) {
  .searchBox {
    position: relative;
    top: 174px;
    background-color: white;
    border-radius: 5px;
    width: 200px;
    height: 20px;
    margin-right: 10px;
    border: 1px solid #c4c7ce;
    background-color: transparent;
  }
  .sysc ul li img {
    position: relative;
    top: 174px;
    right: 30px;
    background-color: #a4848457;
    height: 20px;
    border-radius: 3px;
  }
}
@media only screen and (min-width: 1650px) {
  .searchBox {
    position: relative;
    top: 125px;
    background-color: white;
    left: 240px;
    border-radius: 5px;
    color: white;
    width: 200px;
    height: 20px;
    margin-right: 10px;
    height: 40px;
    border: 1px solid #c4c7ce;
    background-color: transparent;
  }
  .sysc ul li img {
    position: relative;
    top: 133px;
    right: 30px;
    height: 24px;
    left: 200px;
    border-radius: 3px;
  }
}
.nav {
  width: 100%;
}
#nav {
  background: #5584AC;
  width: 1200px;
  margin-left: -524px;
  top: 34px;
}
.studentCard {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.swiper-container2 {
  width: 40%;
}
.swiper-container2 .tishi {
  position: absolute;
  bottom: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  text-align: center;
  color: black;
}
.baoguanglist {
  width: 50%;
  height: 250px;
  overflow: hidden;
}
.baoguanglist .messbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.baoguanglist .messbox .info {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 15px;
  width: 70%;
}
.baoguanglist .messbox .date {
  color: gray;
  font-size: 15px;
}
.head {
  height: 190px;
}
.baoguangtai {
  display: flex;
  justify-content: space-between !important;
}
.baoguangtai .b1 {
 width: 63%;
 margin-right: 41px;
}
.baoguangtai .b2 {
  width: 50%;
}
.logo img {
  width: 320px;
}
.logo {
  width: 600px;
}
.headBox {
  display: flex;
  justify-content: space-between;
}
#nav .mainlevel ul li {
  position: relative;
}
#sub_dh2 {
  left: 145px;
  top: 0px !important;
  display: none !important;
}
.dh1:hover #sub_dh2 {
  display: block !important;
}
.dh2:hover #sub_dh2 {
  display: block !important;
}
.dh3:hover #sub_dh2 {
  display: block !important;
}
.ycljss {
  background-repeat: no-repeat;
  background-size: 78px;
  background-position: 365px;
  position: relative;
}
.top {
  background-color: #f9f9f9;
}
.gzdttzgg {
  background-color: white;
  margin-bottom: 20px;
}
.syzbcon {
  background-color: #fff;
  margin-top: 2%;
}
.textbox {
  text-align: center;
  color: #ff0000;
  height: 50px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  font-family: jixiang;
  background: url(../images/backimg.jpg) no-repeat;
  background-size: 1200px;
}
.slidbox {
  position: fixed;
  left: 0px;
  top: 40%;
  width: 250px;
  height: 254px;
}
.slidbox .tip {
  width: 250px;
  height: 220px;
  background: url(../images/1.jpg);
  background-size: 250px;
  background-repeat: no-repeat;
}
.slidbox .text {
  width: 297px;
  height: 100px;
  background: url(../images/text.png);
  background-size: 379px;
  background-repeat: no-repeat;
}
.slidbox .close {
  width: 40px;
  background-color: #919191;
  display: flex;
  justify-content: center;
}
.slidbox .close:hover {
  cursor: pointer;
  color: white;
}
.probox {
  border-radius: 5px;
  position: fixed;
  left: 2px;
  top: 40%;
  width: 115px;
  height: 180px;
  background-color: white;
}
.probox .linkbox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.probox .linkbox ul {
  width: 100%;
}
.probox .linkbox ul li {
  border-radius: 2px;
  color: #949494;
  line-height: 50px;
  text-align: center;
  height: 50px;
  cursor: pointer;
  margin: 10px 0;
  width: 100%;
  border-bottom: 1px solid #000000;
}
.probox .linkbox ul li:hover {
  color: #ff6e16;
  background-color: #fafafa;
}
.baojindianhua .tel {
  display: flex;
  justify-content: center;
}
.ycljss .bgc {
  width: 340px;
  height: 200px;
  position: absolute;
  left: 245px;
  background-image: url(../images/navback.png);
  background-repeat: no-repeat;
  background-size: 305px;
  top: -47px;
  z-index: 0;
}
.syzblb ul{
  height:255px;
  overflow-y: scroll;
}
.gzdtlb ul{
  margin-left: -17px;
}
.syzblb ul li a{
  width: 68%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main-wrap{
  min-height: 600px;
}
.baoguangul{

padding-top:0px !important;
}
.baoguangul li:first-child{
margin-top:0px !important;
}